Image Rotation in GIS Module
09/01/2025 05:55 PM - Krishna Kanth A

Status: New Start date: 09/01/2025
Priority: Urgent Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/01/2025 09:48 AM - Venkata Suryateja Thripuraribhotla
- Subject changed from Issuel to Image Rotation in GIS Module

- Assignee set to Durga Konduru

- Priority changed from Normal to Urgent

Dear Madam,

As discussed we need image rotation option in GIS module for rotating the images of bridges or culverts that are not unable to view in that angle.

#2 - 18/01/2025 04:10 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

1. 42 build number.

Please plan for February month.
